<?php
namespace Teknisa\PLA\Modules\Cardapio\Controllers;

use Zeedhi\Framework\DTO;
use Zeedhi\Framework\DTO\Response\Error;
use \Teknisa\GER\Services\CrudService;

class Pla07300CalendarioDeCardapioReport extends \Zeedhi\Framework\Controller\Report {

	protected $environment;
    protected $crudService;
    
    public function __construct($reportService, $environment, $crudService) {
        $this->environment = $environment;
        $this->crudService = $crudService;
        parent::__construct($reportService);
    }
	
	protected $reportMapping = array (
        'PLA07400' => array (
            'strategy' => 'QR2',
            'parameterMapping' =>
            array (
              "DTANOCALENCARD" => "P_ANO",
            )
        ),
    );
}